Subject: New Reply Received - Delivery
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 11:57:29 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div>
<div dir="ltr" style="">
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Hi ,</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I collected my order 8237396992 today, but l found one item is missed from my order which is throw </div>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Sahar Oa &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, March 1, 2021 1:11:57 PM<br>
<b>To:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2169426] - Delivery
</div>
<div> </div>

<div>
<div>
<div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">Thank you for your responding to my email, but l need again amessage from the store for collection to confirm that my order is ready for pick up .</div>
</div>
<div>
<br>
</div>
<div class="x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, March 1, 2021 11:05:38 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2169426] - Delivery</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr" style="line-height:1.38">Hi SA OB ,</div>
<div dir="ltr" style="line-height:1.38">
<br>
</div>
<div dir="ltr" style="line-height:1.38">
<br>
</div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap">Thank you for contacting us. </span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap"><br>
</span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap">Click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. </span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); background-color:transparent; font-weight:400; font-style:normal; font-variant:normal; text-decoration:none; vertical-align:baseline; white-space:pre-wrap">I see that your order was
 delayed, and I am really sorry for the inconvenience caused to you.</span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); background-color:transparent; font-weight:400; font-style:normal; font-variant:normal; text-decoration:none; vertical-align:baseline; white-space:pre-wrap">The good news is that your
 order has now arrived at the store for collection, and is ready for pick-up. The order will wait there for 14 days from the time you received message from us informing you your order is ready for collection.</span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap"><br>
</span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); background-color:transparent; font-weight:400; font-style:normal; font-variant:normal; text-decoration:none; vertical-align:baseline; white-space:pre-wrap">I request you to visit the
 store and collect your order. </span></div>
<div><span id="x_x_docs-internal-guid-bc4fa844-7fff-ff63-76c6-143946c4fef9" dir="ltr"> </span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap">I thank you for your understanding and cooperation. Please let me know if we could be of any further help.</span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap"><br>
</span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap">Your friends, </span></div>
<div style="line-height:1.38"><span style="font-size:11pt; color:rgb(0,0,0); text-decoration:none; white-space:pre-wrap">The Support Team</span></div>
</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169426